Parameters
JSON body
Request body
application/jsonroomIdstringRequired24-char room id.
Length: 24–24
locale"cs" | "sk" | "en" | "de" | "pl" | "it"RequiredEmpty when the latest message is mine. Max 60 per member per hour.
JSON body
roomIdstringRequired24-char room id.
locale"cs" | "sk" | "en" | "de" | "pl" | "it"Required1 status code documented
repliesstring[]Required{
"replies": [
"string"
]
}POST /bff/team-chat/suggest-replies
curl -X POST "https://api.bizkithub.com/bff/team-chat/suggest-replies" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"roomId": "example_roomId"
}'All BizKitHub public API endpoints require authentication via API key.